html { font-size: 100%; /* IE hack */ }


body {
background: #000000 url('http://www.zentao.com/Images/GldBallsGRADbg.jpg') repeat;
font-size: 100%;
font-family: Verdana, Tahoma, Arial, sans-serif, Ms Sans Serif, Geneva, Helvetica, Lucida Sans Unicode;
font-weight: none;
line-height: 100%;
color: #CEA424;
margin: 12px 0px 0px 0px
}

table { font-size: 100%; /* IE hack */ }

p {
font-size: 90%;
font-weight: none
}

p.small {
font-size: 80%;
font-weight: none
}

p.topic {
font-size: 90%;
font-weight: none;
margin: 0%
}

p.subtopic {
font-size: 76%;
font-weight: none;
margin: 0%
}

ul.none {
list-style: none outside;
position:relative;
left:-35px
}

li {
font-size: 90%;
font-weight: none;
line-height: 100%;
padding: 6px;
}

h1 {
font-size: 100%;
font-weight: none
}

h2 {
font-size: 96%;
font-weight: bold
}

a:link {color: #CEA424}
a:visited {color: #CEA424}

div.container
{
width: 100%;
margin: 8px;
}

div.content {
background-color: #000000;
float: left;
width: 250px;
margin: 0px 0px 0px 0px;
padding: 1em;
line-height: 120%
}

div.splash {
margin-left: 250px
}

img.logo {
position: absolute;
left: 280px;
top: 180px;
clear: both
}

div.footer
{
padding: 12px;
color: #CEA424;
background-color: #000000;
}

ul.contact
{
padding: 8px;
margin: 0;
list-style-type: none
}

li.contact {
display: inline;
font-size: 80%
}